Namespaces | Classes
MWAWFontConverterInternal Namespace Reference

Internal namespace used to store the data used by MWAWFontConverterInternal. More...

## Namespaces
| Data
| Internal and low level: tools to convert Macintosh characters.

## Classes
class | State
| the default font converter More...

## Detailed Description

Internal namespace used to store the data used by MWAWFontConverterInternal.